tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pid <...@pidster.com>
Subject Re: HANDLER THREAD PROBLEM: java.io.IOException: Stream broken
Date Mon, 11 Jul 2011 13:56:26 GMT
On 11/07/2011 14:30, Petr Hracek wrote:
> It seems that after upgrading to tomcat5.5 all is working.
> But some times ps -ef or top shown me that java process is consuming
> 100% CPU usage
> Before that there was used tomcat 3.2.1 version
> JRE which was used was 1.4.2.

Right...

So again I'll point you to André's comment below...

>>> And, why would you be *developing* under Tomcat 5.5, which is two major
>>> versions behind the current Tomcat 7.x version ?


I'd really be looking at developing on Tomcat 6.0.latest at a minimum.


p


Mime
View raw message